<template>
  <div class="main-body">
    <div class="title">请您截图微信扫码添加企微</div>
    <img src="../assets/dxkfQrcode.jpg" alt />
  </div>
</template>

<script>
import { ImagePreview } from "vant";
import Topheader from "@/components/Topheader";
export default {
  name: "protocol",
  data() {
    return {};
  },
  computed: {},
  mounted() {},
  watch: {},
  components: {
    Topheader
  },
  beforeDestroy() {},
  methods: {
    queryLink: function() {}
  }
};
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
.main-body {
  background: #fff;
  /* height: 100vh; */
  padding: 3rem 0.24rem 1rem;
  text-align: center;
}

.title {
  font-size: 14px;
  color: #fa6400;
  text-align: center;
  margin-bottom: 24px;
  font-weight: bold;
}
.main-body img {
  width: 184px;
  height: 184px;
}
</style>
